.social .facebook{ background: url(../img/icons/facebook.png); }
.social .myspace{ background: url(../img/icons/myspace.png); }
.social .twitter{ background: url(../img/icons/twitter.png); }
.social .youtube{ background: url(../img/icons/youtube.png); }
.social .instagram{ background: url(../img/icons/instagram.png); }

.store .amazon{ background: url(../img/icons/amazon.png); }
.store .apple{ background: url(../img/icons/apple.png); }
.store .google{ background: url(../img/icons/google.png); }
.store .itunes{ background: url(../img/icons/itunes.png); }
.store .massacre{ background: url(../img/icons/massacre.png); }
.store .microsoft{ background: url(../img/icons/microsoft.png); }
.store .nokia{ background: url(../img/icons/nokia.png); }
.store .sony{ background: url(../img/icons/sony.png); }
.store .xbox{ background: url(../img/icons/xbox.png); }

.ribbon .balbex{ background: url(../img/balbex.png); }
.ribbon .dr{ background: url(../img/dr.png); }
.ribbon .engl{ background: url(../img/engl.png); }
.ribbon .esp{ background: url(../img/esp.png); }
.ribbon .ghs{ background: url(../img/ghs.png); }
.ribbon .impression{ background: url(../img/impression.png); }

.ribbon .millbrook{ background: url(../img/millbrook.png); }
.ribbon .musamaailma{ background: url(../img/musamaailma.png); }

.ribbon .ifmerch{ background: url(../img/ifmerch.png); }
.ribbon .tmm{ background: url(../img/tmm.png); }
.ribbon .value_merch{ background: url(../img/value_merch.png); }

.copy .copyright{ background: url(../img/copyright.png); }

.label .massacre{ background: url(../img/massacre.png); }

.title .affiliates{ background: url(../img/affiliates.png); }
.title .endorsements{ background: url(../img/endorsements.png); }
.title .merchandise{ background: url(../img/merchandise.png); }